Provides the entire evaluation context related to a specific alert

This endpoint enables you to retrieve the context related to any desired alert from a Transaction Monitoring case. The context consists of all transactions related to the risks associated with the alert. There are also two filters that can be used to alter the endpoint's behaviour: by page_number and page_size as the results are paginated and by type whether only the contextual or alerted transactions are desired (or both by default). Results are paginated. A maximum of 100 transactions can be returned per request Currently, only sorting by occurred_at is supported. If no sorting is provided, results are sorted by occurred_at in descending order (most recent transactions first).

Path Params
uuid
required

The unique identifier of the alert

Query Params
string
enum

Filter transactions by relation type: CONTEXTUAL or ALERTING. Defaults to all types.

Allowed:
integer
≥ 1
Defaults to 1

One-based page index (1..N)

integer
≥ 1
Defaults to 100

The size of the page to be returned

sort
array of strings
Defaults to []

Sorting criteria in the format of: [-]property (- descending modifier).

  • Default sort order is ascending (without -).

  • Multiple sort criteria are supported.

sort
Responses

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json